Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 9

#0 Re : -1 »  pluzzdl ne marche plus ?? » Le 24/09/2013, à 01:04

ordi65
Réponses : 8
Keph a écrit :

Nouvelle solution: utiliser le fork de pluzzdl par mattetti:
https://github.com/mattetti/pluzzdl



je confirme que cette solution marche très bien wink

#2 -1 »  test d'un logiciel de gravure » Le 15/12/2012, à 22:44

ordi65
Réponses : 6

bonjour , je fabrique mon propre logiciel de gravure cd/dvd/blu-ray,

d'abord prévu pour windows7  , je commence à le tester sur xubuntu.

dvd1.png


après l'avoir testé sous xubuntu et wine  , je suis plutôt satisfait de voir qu'il fonctionne (même si la sélection de plusieurs fichiers semble sélectionner un seul fichier ... petit soucis que je résoudrais plus tard)


je voulais donc demander à ceux qui ici ont un cd-rw ou dvd-rw ( et 5 minutes de curiosité à y accorder )
de me confirmer si le soft marche ou pas chez eux.


voici l'url de mon soft :

http://3nitysoftware.com/3nitycddvdburner.html


merci smile

j'ajoutte que c'est purement expérimental et que ça n'a pas pour vocation de vouloir rivaliser avec les excellents xfburn et k3b

#3 Re : -1 »  test d'un logiciel de gravure » Le 16/12/2012, à 10:44

ordi65
Réponses : 6
φlip a écrit :

Effectivement, j'avais arrêté ma lecture à:

louis94 a écrit :

merci smile

Mais voir une fenêtre windows, ça fait fait tout drôle, je ne sais pas pourquoi.
Je me suis dit ... un windowsien qui débarque et qui est bien loin de connaître la caverne d'Ali-baba.

Autant, ou au temps pour moi.
Mais si tu veux mon avis, avoir besoin de wine pour un logiciel de gravure, c'est du gros bricolage dont je ne vois pas d'intérêt.
Bonne expérimentation.


"Mais si tu veux mon avis, avoir besoin de wine pour un logiciel de gravure, c'est du gros bricolage dont je ne vois pas d'intérêt."




l'interet c'est de pouvoir graver des dvd blu-ray et hd-dvd , ce que ne permettent pas les logiciels actuels sous linux , donc ça vaut le coup de tenter ce soft qui grave dvd/blu-ray/hd-dvd

#4 Re : -1 »  Nouvelle communautéUBUNTU » Le 15/04/2011, à 20:40

ordi65
Réponses : 2

mets nous au moins un lien , ça a l"air interressant

#5 Re : -1 »  Youtube + flash = carré gris » Le 03/07/2010, à 15:17

ordi65
Réponses : 21
yano1966 a écrit :

Pour Dailymotion et Youtube avec Lucid en 64 bits j'ai suivi cette manip et exécuté ce script dans la console :

Pour l'installation automatique copier le script ci-dessous dans un fichier texte. Puis enregistrer le fichier sous le nom "flash64.sh" et autoriser son exécution  dans les propriétés du fichier. Lancer ainsi le script créé dans une fenêtre d'un terminal

#!/bin/bash
# # Script fait pour installer simplement Adobe Flash PLayer sur votre distribution 64 bits
# # Le script supprime les versions 32 bits et les différentes versions libre des lecteurs Gnash et swfdec
# # Merci à Romeo-Adrian Cioaba, Tomtoom, Theozzfancometh.
  
echo "Fermeture de Firefox et d'Opera"  

sudo killall -9 firefox  
sudo killall -9 opera
  
echo "Suppression des plugins Flash déjà installé:"  
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper  
sudo rm -f /usr/lib/mozilla/plugins/*flash*  
sudo rm -f ~/.mozilla/plugins/*flash*  
sudo rm -f /usr/lib/firefox/plugins/*flash*  
sudo rm -f /usr/lib/firefox-addons/plugins/*flash*  
sudo rm -rfd /usr/lib/nspluginwrapper  
    
echo "Installation de Flash Player 10.0.45.2 Version Alpha 64 bits"  
cd ~ 
wget http://download.macromedia.com/pub/labs/flashplayer10/libflashplayer-10.0.45.2.linux-x86_64.so.tar.gz
tar zxvf libflashplayer-*-x86_64.so.tar.gz
cp libflashplayer.so ~/.mozilla/plugins/
sudo cp libflashplayer.so /usr/lib/mozilla/plugins/
sudo cp libflashplayer.so /usr/lib/firefox-addons/plugins/
sudo cp libflashplayer.so /usr/lib/opera/plugins/
rm -rf libflashplayer.so
rm -rf libflashplayer-*-x86_64.so.tar.gz

echo "-----------------------------------------------------------------------"
echo "C'est Fait, Adobe Flash 64 bit (Alpha) est installé sur votre système 64 bits"
echo "-----------------------------------------------------------------------"

Aucun problème depuis, et la dernière maj du noyau Linux 2.6.32.23 (hier) ne m'a pas causé d'ennuis.

bonjour yano1966  je connais bien ce script car je le poste depuis assez longtemps sur les forums à ceux qui ont ce probleme

le soucis c'est que ton script installe 3 fois le plugin dans 3 répertoires de firefox !! (risque de plantage et surchauffe processeur si firefox tente de charger les 3 plugins que tu as installé aux 3 endroits lol ... )


le script est bien mais tu as des lignes inutiles que j'ai commenté :

ici le script qui installe le plugin flash SEULEMENT pour firefox 3.6.6

#!/bin/bash
# # by ordi65.com
# # Script fait pour installer simplement Adobe Flash PLayer sur votre distribution 64 bits pour firefox 3.6.6 
# # Le script supprime les versions 32 bits et les différentes versions libre des lecteurs Gnash et swfdec
# # Merci à Romeo-Adrian Cioaba, Tomtoom, Theozzfancometh.
  
echo "Fermeture de Firefox et d'Opera"  

sudo killall -9 firefox  
sudo killall -9 opera
  
echo "Suppression des plugins Flash déjà installé:"  
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper  
sudo rm -f /usr/lib/mozilla/plugins/*flash*  
sudo rm -f ~/.mozilla/plugins/*flash*  
sudo rm -f /usr/lib/firefox/plugins/*flash*  
sudo rm -f /usr/lib/firefox-3.6.6/plugins/*flash* 

sudo rm -f /usr/lib/firefox-addons/plugins/*flash*  
sudo rm -rfd /usr/lib/nspluginwrapper  


    
echo "Installation de Flash Player 10.0.45.2 Version Alpha 64 bits"  
cd ~ 
wget http://download.macromedia.com/pub/labs/flashplayer10/libflashplayer-10.0.45.2.linux-x86_64.so.tar.gz
tar zxvf libflashplayer-*-x86_64.so.tar.gz
#cp libflashplayer.so ~/.mozilla/plugins/
# ci dessous la ligne qui installe pour firefox 3.6.6 :)
sudo cp libflashplayer.so /usr/lib/firefox-3.6.6/plugins/    
#sudo cp libflashplayer.so /usr/lib/mozilla/plugins/
#sudo cp libflashplayer.so /usr/lib/firefox-addons/plugins/
#sudo cp libflashplayer.so /usr/lib/opera/plugins/
rm -rf libflashplayer.so
rm -rf libflashplayer-*-x86_64.so.tar.gz

echo "-----------------------------------------------------------------------"
echo "C'est Fait, Adobe Flash 64 bit  est installé sur votre système 64 bits pour fonctionner avec firefox 3.6.6"
echo "-----------------------------------------------------------------------"

big_smile

#6 Re : -1 »  Youtube + flash = carré gris » Le 03/07/2010, à 19:14

ordi65
Réponses : 21
Crafou a écrit :

Et vous n'auriez pas une version 32 bits tongue ?

euh crafou , c'est le meme fichier pour 64 et 32 bits

c'est meme inscrit dans le nom du programme : libflashplayer-*-x86_64.so.tar.gz


x86 ça veut dire 32 bits

#7 Re : -1 »  Youtube + flash = carré gris » Le 03/07/2010, à 19:27

ordi65
Réponses : 21

il faut également faire la remarque suivante :

flash mange énormément de processeur sur un système 64 bits bi -processeur  _ en clair plus vous ouvrez des pages qui utilisent du flash ( films, pubs , etc ) sous firefox  ou un autre navigateur , plus le processeur est saturé de travail et plus l'ordi se met à ramer ...


donc vous comprendrez que sur un système mono processeur (x86 = 32 bits ) , qui est bien moins performant , et bien là ça rame carément  !!


hypothèses personnelles :

mon soupçon personnel se porte du coté de chez adobe et macromedia qui doivent avoir un partenariat " caché " avec bilou pour que les films ( et flash en général : c'est à dire les pubs affichées dans le navigateur  par exemple ) rament sous linux , histoire de faire croire aux gens que Windows est meilleur


ou alors , ... , ou alors la seconde hypothèse , c'est que les types de chez adobe macomedia ne savent pas programmer pour linux  (hypothès qui me parait peu crédible face à la première , à vous de juger )

#8 Re : -1 »  Flashplayer 10 sur amd athlon 64 [résolu] » Le 05/12/2009, à 16:46

ordi65
Réponses : 10

solution ( c'est assez facile à faire ) :


Résolutions de problèmes Spécifiques à Ubuntu 64 bits:

Installation de Flash Player 10 (Flash Version 64 bits)



Pour l'installation pour un seul utilisateur du système, la solution la plus simple consiste à mettre libflashplayer.so  dans ~/.mozilla/plugins/.



Pour l'installation automatique copier le script ci-dessous dans un fichier texte.

Puis enregistrer le fichier sous le nom "flash64.sh" et autoriser son exécution dans les propriétés du fichier. Lancer ainsi le script créé dans une fenêtre d'un terminal

    *
      Version Firefox :

#!/bin/bash
# # Script fait par 
# # Romeo-Adrian Cioaba romeo.cioaba@spotonearth.co
# # avec modification pour version 64 bits par Tomtoom
# # Mis à jour à la version 10.0.32.18 par b2
# # Sous GPL 
 
echo "Fermeture de Firefox" 

sudo killall -9 firefox 
 
echo "Suppression des plugins Flash déjà installé:" 
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper 
sudo rm -f /usr/lib/mozilla/plugins/*flash* 
sudo rm -f ~/.mozilla/plugins/*flash* 
sudo rm -f /usr/lib/firefox/plugins/*flash* 
sudo rm -f /usr/lib/firefox-addons/plugins/*flash* 
sudo rm -rfd /usr/lib/nspluginwrapper 
   
echo "Installation de Flash Player 10.0.32.18 Version Alpha 64 bits" 
cd ~
wget http://download.macromedia.com/pub/labs/flashplayer10/libflashplayer-10.0.32.18.linux-x86_64.so.tar.gz
tar zxvf libflashplayer-10.0.32.18.linux-x86_64.so.tar.gz
sudo cp libflashplayer.so /usr/lib/mozilla/plugins/
sudo cp libflashplayer.so /usr/lib/firefox-addons/plugins/
rm -rf libflashplayer.so
rm -rf libflashplayer-10.0.32.18.linux-x86_64.so.tar.gz

echo "-----------------------------------------------------------------------"
echo "C'est Fait, Flash 64 bit (Alpha) est installé :-)"
echo "Cette version est Alpha, risque d'instabilité"
echo "-----------------------------------------------------------------------"